Subject: Note regarding reaching consensus on long term process

From: Avri Doria <[email-masked]>
Date: Sat, 6 Sep 2003 10:53:35 +0900

Hi,

just wanted to make sure that the WG group knew that since I had joined 
with Elwyn and Jeanette in proposing a particular process for inclusion 
in the WG process doc, any final WG chair determination of WG rough 
consensus on long term process recommendations will belong to Melinda, 
my co-chair.

a.